Subject: key flags and subkeys

From: "Donald" <[email-masked]>
Date: Tue, 20 Mar 2001 17:36:35 -0000

Nothing is said about whether the key flags of a certification
is valid for that main key or for main key plus subkeys as an item.
PGP don't even have a mechanism for doing any kind of certification
of a subkey.

I do know that a subkey may be exchanged/added at a later stage than the
certification is made, and in particular is not input to a certification
signature, but I still want to make a statement like:

"The main key (that I sign) may be used for signature creation but
not for further certification. All valid subkeys may be used for
encryption of communication and storage"

/Donald